Bug 191174 - use .Mt macro consistently in manual pages
Summary: use .Mt macro consistently in manual pages
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-18 21:30 UTC by Franco Fichtner
Modified: 2016-10-16 22:03 UTC (History)
1 user (show)

See Also:


Attachments
first batch of patching (32.74 KB, patch)
2014-06-18 21:31 UTC, Franco Fichtner
no flags Details | Diff
second batch (59.66 KB, patch)
2014-06-19 21:40 UTC, Franco Fichtner
no flags Details | Diff
part three (51.36 KB, patch)
2014-06-21 15:46 UTC, Franco Fichtner
no flags Details | Diff
part 4 (35.11 KB, patch)
2014-06-22 09:43 UTC, Franco Fichtner
no flags Details | Diff
non-man4/man9 patching (24.24 KB, patch)
2014-06-22 18:14 UTC, Franco Fichtner
no flags Details | Diff
part 6 (67.49 KB, patch)
2014-06-23 17:14 UTC, Franco Fichtner
no flags Details | Diff
last part: all of man4 (179.14 KB, patch)
2014-06-25 22:27 UTC, Franco Fichtner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2014-06-18 21:30:34 UTC
Building on r267371, use .Mt to mark up email addresses consistently. Similar work has been committed in all other major BSDs.

Attached is a first patch for review. More patches follow after feedback.
Comment 1 Franco Fichtner 2014-06-18 21:31:29 UTC
Created attachment 143912 [details]
first batch of patching
Comment 2 Franco Fichtner 2014-06-19 21:40:27 UTC
Created attachment 143941 [details]
second batch
Comment 3 commit-hook freebsd_committer 2014-06-20 09:41:37 UTC
A commit references this bug:

Author: bapt
Date: Fri Jun 20 09:40:59 UTC 2014
New revision: 267667
URL: http://svnweb.freebsd.org/changeset/base/267667

Log:
  use .Mt to mark up email addresses consistently (part1)

  PR:		191174
  Submitted by:	Franco Fichtner  <franco@lastsummer.de>

Changes:
  head/bin/chio/chio.1
  head/bin/freebsd-version/freebsd-version.1
  head/bin/pkill/pkill.1
  head/bin/setfacl/setfacl.1
  head/games/morse/morse.6
  head/games/random/random.6
  head/sbin/adjkerntz/adjkerntz.8
  head/sbin/atm/atmconfig/atmconfig.8
  head/sbin/camcontrol/camcontrol.8
  head/sbin/casperd/casperd.8
  head/sbin/dhclient/dhclient-script.8
  head/sbin/dhclient/dhclient.8
  head/sbin/dhclient/dhclient.conf.5
  head/sbin/dhclient/dhclient.leases.5
  head/sbin/dhclient/dhcp-options.5
  head/sbin/ffsinfo/ffsinfo.8
  head/sbin/fsirand/fsirand.8
  head/sbin/gbde/gbde.8
  head/sbin/geom/class/cache/gcache.8
  head/sbin/geom/class/concat/gconcat.8
  head/sbin/geom/class/eli/geli.8
  head/sbin/geom/class/journal/gjournal.8
  head/sbin/geom/class/label/glabel.8
  head/sbin/geom/class/mirror/gmirror.8
  head/sbin/geom/class/mountver/gmountver.8
  head/sbin/geom/class/multipath/gmultipath.8
  head/sbin/geom/class/nop/gnop.8
  head/sbin/geom/class/part/gpart.8
  head/sbin/geom/class/raid/graid.8
  head/sbin/geom/class/raid3/graid3.8
  head/sbin/geom/class/sched/gsched.8
  head/sbin/geom/class/shsec/gshsec.8
  head/sbin/geom/class/stripe/gstripe.8
  head/sbin/geom/class/virstor/gvirstor.8
  head/sbin/geom/core/geom.8
  head/sbin/ggate/ggatec/ggatec.8
  head/sbin/ggate/ggated/ggated.8
  head/sbin/ggate/ggatel/ggatel.8
  head/sbin/growfs/growfs.8
  head/sbin/gvinum/gvinum.8
  head/sbin/hastctl/hastctl.8
  head/sbin/hastd/hast.conf.5
  head/sbin/hastd/hastd.8
  head/sbin/ipfw/ipfw.8
  head/sbin/kldconfig/kldconfig.8
  head/sbin/kldload/kldload.8
  head/sbin/kldstat/kldstat.8
  head/sbin/kldunload/kldunload.8
  head/sbin/md5/md5.1
  head/sbin/mdconfig/mdconfig.8
  head/sbin/mount/mount.conf.8
  head/sbin/mount_cd9660/mount_cd9660.8
  head/sbin/mount_msdosfs/mount_msdosfs.8
  head/sbin/mount_unionfs/mount_unionfs.8
  head/sbin/natd/natd.8
  head/sbin/newfs_msdos/newfs_msdos.8
  head/sbin/newfs_nandfs/newfs_nandfs.8
  head/sbin/nos-tun/nos-tun.8
  head/sbin/nvmecontrol/nvmecontrol.8
  head/sbin/rcorder/rcorder.8
  head/sbin/reboot/nextboot.8
  head/sbin/recoverdisk/recoverdisk.1
  head/sbin/sconfig/sconfig.8
  head/share/examples/mdoc/example.1
  head/share/examples/mdoc/example.3
  head/share/examples/mdoc/example.4
  head/share/examples/mdoc/example.9
  head/share/examples/scsi_target/scsi_target.8
  head/tools/tools/ether_reflect/ether_reflect.1
  head/tools/tools/fixwhite/fixwhite.1
  head/tools/tools/mcgrab/mcgrab.1
  head/tools/tools/mctest/mctest.1
  head/tools/tools/sysdoc/sysdoc.sh
  head/tools/tools/vimage/vimage.8
Comment 4 Baptiste Daroussin freebsd_committer 2014-06-20 09:45:08 UTC
Comment on attachment 143912 [details]
first batch of patching

First part committed
Comment 5 commit-hook freebsd_committer 2014-06-20 09:58:39 UTC
A commit references this bug:

Author: bapt
Date: Fri Jun 20 09:57:46 UTC 2014
New revision: 267668
URL: http://svnweb.freebsd.org/changeset/base/267668

Log:
  use .Mt to mark up email addresses consistently (part2)

  PR:		191174
  Submitted by:	Franco Fichtner  <franco@lastsummer.de>

Changes:
  head/libexec/bootpd/bootpd.8
  head/libexec/bootpd/tools/bootptest/bootptest.8
  head/libexec/mknetid/mknetid.8
  head/libexec/mknetid/netid.5
  head/libexec/pppoed/pppoed.8
  head/libexec/revnetgroup/revnetgroup.8
  head/libexec/ypxfr/ypxfr.8
  head/usr.sbin/acpi/acpiconf/acpiconf.8
  head/usr.sbin/acpi/acpidb/acpidb.8
  head/usr.sbin/acpi/acpidump/acpidump.8
  head/usr.sbin/adduser/adduser.8
  head/usr.sbin/adduser/adduser.conf.5
  head/usr.sbin/ancontrol/ancontrol.8
  head/usr.sbin/apm/apm.8
  head/usr.sbin/apmd/apmd.8
  head/usr.sbin/asf/asf.8
  head/usr.sbin/bhyve/bhyve.8
  head/usr.sbin/bhyveload/bhyveload.8
  head/usr.sbin/bluetooth/ath3kfw/ath3kfw.8
  head/usr.sbin/bluetooth/bcmfw/bcmfw.8
  head/usr.sbin/bluetooth/bt3cfw/bt3cfw.8
  head/usr.sbin/bluetooth/bthidcontrol/bthidcontrol.8
  head/usr.sbin/bluetooth/bthidd/bthidd.8
  head/usr.sbin/bluetooth/hccontrol/hccontrol.8
  head/usr.sbin/bluetooth/hcsecd/hcsecd.8
  head/usr.sbin/bluetooth/hcsecd/hcsecd.conf.5
  head/usr.sbin/bluetooth/hcseriald/hcseriald.8
  head/usr.sbin/bluetooth/l2control/l2control.8
  head/usr.sbin/bluetooth/l2ping/l2ping.8
  head/usr.sbin/bluetooth/rfcomm_pppd/rfcomm_pppd.8
  head/usr.sbin/bluetooth/sdpcontrol/sdpcontrol.8
  head/usr.sbin/bluetooth/sdpd/sdpd.8
  head/usr.sbin/boot0cfg/boot0cfg.8
  head/usr.sbin/bootparamd/bootparamd/bootparamd.8
  head/usr.sbin/bsdconfig/bsdconfig.8
  head/usr.sbin/bsdinstall/bsdinstall.8
  head/usr.sbin/bsdinstall/partedit/sade.8
  head/usr.sbin/bsnmpd/modules/snmp_bridge/snmp_bridge.3
  head/usr.sbin/bsnmpd/modules/snmp_hast/snmp_hast.3
  head/usr.sbin/bsnmpd/modules/snmp_hostres/snmp_hostres.3
  head/usr.sbin/bsnmpd/modules/snmp_lm75/snmp_lm75.3
  head/usr.sbin/bsnmpd/modules/snmp_netgraph/snmp_netgraph.3
  head/usr.sbin/bsnmpd/modules/snmp_wlan/snmp_wlan.3
  head/usr.sbin/bsnmpd/tools/bsnmptools/bsnmpget.1
  head/usr.sbin/btxld/btxld.8
  head/usr.sbin/chkgrp/chkgrp.8
  head/usr.sbin/cpucontrol/cpucontrol.8
  head/usr.sbin/cron/cron/cron.8
  head/usr.sbin/cron/crontab/crontab.1
  head/usr.sbin/cron/crontab/crontab.5
  head/usr.sbin/crunch/crunchgen/crunchgen.1
  head/usr.sbin/crunch/crunchide/crunchide.1
  head/usr.sbin/ctladm/ctladm.8
  head/usr.sbin/ctld/ctl.conf.5
  head/usr.sbin/ctld/ctld.8
  head/usr.sbin/ctm/ctm/ctm.1
  head/usr.sbin/ctm/ctm/ctm.5
  head/usr.sbin/ctm/ctm_rmail/ctm_rmail.1
  head/usr.sbin/dconschat/dconschat.8
  head/usr.sbin/devinfo/devinfo.8
  head/usr.sbin/dumpcis/dumpcis.8
  head/usr.sbin/eeprom/eeprom.8
  head/usr.sbin/etcupdate/etcupdate.8
  head/usr.sbin/fdwrite/fdwrite.1
  head/usr.sbin/flowctl/flowctl.8
  head/usr.sbin/freebsd-update/freebsd-update.8
  head/usr.sbin/fwcontrol/fwcontrol.8
  head/usr.sbin/gpioctl/gpioctl.8
  head/usr.sbin/gssd/gssd.8
  head/usr.sbin/i2c/i2c.8
  head/usr.sbin/iostat/iostat.8
  head/usr.sbin/ipfwpcap/ipfwpcap.8
  head/usr.sbin/iscsid/iscsid.8
  head/usr.sbin/kbdcontrol/kbdcontrol.1
  head/usr.sbin/kbdmap/kbdmap.1
  head/usr.sbin/kgzip/kgzip.8
  head/usr.sbin/kldxref/kldxref.8
  head/usr.sbin/lmcconfig/lmcconfig.8
  head/usr.sbin/lpr/chkprintcap/chkprintcap.8
  head/usr.sbin/mailwrapper/mailwrapper.8
  head/usr.sbin/makefs/makefs.8
  head/usr.sbin/mergemaster/mergemaster.8
  head/usr.sbin/mixer/mixer.8
  head/usr.sbin/mlxcontrol/mlxcontrol.8
  head/usr.sbin/moused/moused.8
  head/usr.sbin/mptable/mptable.1
  head/usr.sbin/nandsim/nandsim.8
  head/usr.sbin/ndiscvt/ndiscvt.8
  head/usr.sbin/ndiscvt/ndisgen.8
  head/usr.sbin/ngctl/ngctl.8
  head/usr.sbin/nghook/nghook.8
  head/usr.sbin/nscd/nscd.8
  head/usr.sbin/nscd/nscd.conf.5
  head/usr.sbin/nvram/nvram.8
  head/usr.sbin/ofwdump/ofwdump.8
  head/usr.sbin/pc-sysinstall/pc-sysinstall/pc-sysinstall.8
  head/usr.sbin/periodic/periodic.8
  head/usr.sbin/pmcannotate/pmcannotate.8
  head/usr.sbin/pmccontrol/pmccontrol.8
  head/usr.sbin/pmcstat/pmcstat.8
  head/usr.sbin/portsnap/portsnap/portsnap.8
  head/usr.sbin/ppp/ppp.8
  head/usr.sbin/rarpd/rarpd.8
  head/usr.sbin/rpc.umntall/rpc.umntall.8
  head/usr.sbin/rpc.yppasswdd/rpc.yppasswdd.8
  head/usr.sbin/rpc.ypxfrd/rpc.ypxfrd.8
  head/usr.sbin/rtadvctl/rtadvctl.8
  head/usr.sbin/rtprio/rtprio.1
  head/usr.sbin/sa/sa.8
  head/usr.sbin/sicontrol/sicontrol.8
  head/usr.sbin/snapinfo/snapinfo.8
  head/usr.sbin/sysrc/sysrc.8
  head/usr.sbin/tcpdrop/tcpdrop.8
  head/usr.sbin/usbdump/usbdump.8
  head/usr.sbin/utx/utx.8
  head/usr.sbin/vidcontrol/vidcontrol.1
  head/usr.sbin/wake/wake.8
  head/usr.sbin/watch/watch.8
  head/usr.sbin/watchdogd/watchdog.8
  head/usr.sbin/watchdogd/watchdogd.8
  head/usr.sbin/wpa/hostapd/hostapd.8
  head/usr.sbin/wpa/hostapd/hostapd.conf.5
  head/usr.sbin/wpa/hostapd_cli/hostapd_cli.8
  head/usr.sbin/wpa/ndis_events/ndis_events.8
  head/usr.sbin/wpa/wpa_cli/wpa_cli.8
  head/usr.sbin/wpa/wpa_passphrase/wpa_passphrase.8
  head/usr.sbin/wpa/wpa_supplicant/wpa_supplicant.8
  head/usr.sbin/wpa/wpa_supplicant/wpa_supplicant.conf.5
  head/usr.sbin/yp_mkdb/yp_mkdb.8
  head/usr.sbin/ypbind/ypbind.8
  head/usr.sbin/yppush/yppush.8
  head/usr.sbin/ypserv/ypinit.8
  head/usr.sbin/ypserv/ypserv.8
Comment 6 Baptiste Daroussin freebsd_committer 2014-06-20 10:00:38 UTC
Is there more patches coming or can I close the PR?
Comment 7 Franco Fichtner 2014-06-20 10:03:29 UTC
There are over 1000 lines that still need patching. Next batch is coming up tonight.
Comment 8 Franco Fichtner 2014-06-21 15:46:25 UTC
Created attachment 143998 [details]
part three
Comment 9 Franco Fichtner 2014-06-22 09:43:28 UTC
Created attachment 144017 [details]
part 4

share/man is still missing with 922 lines to go.
Comment 10 Franco Fichtner 2014-06-22 18:14:34 UTC
Created attachment 144034 [details]
non-man4/man9 patching
Comment 11 commit-hook freebsd_committer 2014-06-23 08:23:54 UTC
A commit references this bug:

Author: bapt
Date: Mon Jun 23 08:23:25 UTC 2014
New revision: 267773
URL: http://svnweb.freebsd.org/changeset/base/267773

Log:
  use .Mt to mark up email addresses consistently (part3)

  PR:		191174
  Submitted by:	Franco Fichtner  <franco at lastsummer.de>

Changes:
  head/lib/libbluetooth/bluetooth.3
  head/lib/libcalendar/calendar.3
  head/lib/libcam/cam.3
  head/lib/libcapsicum/libcapsicum.3
  head/lib/libcrypt/crypt.3
  head/lib/libdevinfo/devinfo.3
  head/lib/libdevstat/devstat.3
  head/lib/libefi/libefi.3
  head/lib/libexpat/libbsdxml.3
  head/lib/libgeom/libgeom.3
  head/lib/libgssapi/mech.5
  head/lib/libmd/mdX.3
  head/lib/libmemstat/libmemstat.3
  head/lib/libnetgraph/netgraph.3
  head/lib/libnv/nv.3
  head/lib/libpam/modules/pam_passwdqc/pam_passwdqc.8
  head/lib/libpam/modules/pam_radius/pam_radius.8
  head/lib/libpam/modules/pam_ssh/pam_ssh.8
  head/lib/libpam/modules/pam_tacplus/pam_tacplus.8
  head/lib/libpmc/pmc.3
  head/lib/libpmc/pmc.atom.3
  head/lib/libpmc/pmc.atomsilvermont.3
  head/lib/libpmc/pmc.core.3
  head/lib/libpmc/pmc.core2.3
  head/lib/libpmc/pmc.corei7.3
  head/lib/libpmc/pmc.corei7uc.3
  head/lib/libpmc/pmc.haswell.3
  head/lib/libpmc/pmc.haswelluc.3
  head/lib/libpmc/pmc.iaf.3
  head/lib/libpmc/pmc.ivybridge.3
  head/lib/libpmc/pmc.ivybridgexeon.3
  head/lib/libpmc/pmc.k7.3
  head/lib/libpmc/pmc.k8.3
  head/lib/libpmc/pmc.mips24k.3
  head/lib/libpmc/pmc.octeon.3
  head/lib/libpmc/pmc.p4.3
  head/lib/libpmc/pmc.p5.3
  head/lib/libpmc/pmc.p6.3
  head/lib/libpmc/pmc.sandybridge.3
  head/lib/libpmc/pmc.sandybridgeuc.3
  head/lib/libpmc/pmc.sandybridgexeon.3
  head/lib/libpmc/pmc.soft.3
  head/lib/libpmc/pmc.tsc.3
  head/lib/libpmc/pmc.ucf.3
  head/lib/libpmc/pmc.westmere.3
  head/lib/libpmc/pmc.westmereuc.3
  head/lib/libpmc/pmc.xscale.3
  head/lib/libprocstat/libprocstat.3
  head/lib/librpcsec_gss/rpc_gss_get_error.3
  head/lib/librpcsec_gss/rpc_gss_get_mech_info.3
  head/lib/librpcsec_gss/rpc_gss_get_mechanisms.3
  head/lib/librpcsec_gss/rpc_gss_get_principal_name.3
  head/lib/librpcsec_gss/rpc_gss_get_versions.3
  head/lib/librpcsec_gss/rpc_gss_getcred.3
  head/lib/librpcsec_gss/rpc_gss_is_installed.3
  head/lib/librpcsec_gss/rpc_gss_max_data_length.3
  head/lib/librpcsec_gss/rpc_gss_mech_to_oid.3
  head/lib/librpcsec_gss/rpc_gss_oid_to_mech.3
  head/lib/librpcsec_gss/rpc_gss_qop_to_num.3
  head/lib/librpcsec_gss/rpc_gss_seccreate.3
  head/lib/librpcsec_gss/rpc_gss_set_callback.3
  head/lib/librpcsec_gss/rpc_gss_set_defaults.3
  head/lib/librpcsec_gss/rpc_gss_set_svc_name.3
  head/lib/librpcsec_gss/rpc_gss_svc_max_data_length.3
  head/lib/librpcsec_gss/rpcsec_gss.3
  head/lib/librtld_db/librtld_db.3
  head/lib/libsdp/sdp.3
  head/lib/libstand/libstand.3
  head/lib/libstdthreads/thrd_create.3
  head/lib/libthr/libthr.3
  head/lib/libufs/bread.3
  head/lib/libufs/cgread.3
  head/lib/libufs/libufs.3
  head/lib/libufs/sbread.3
  head/lib/libufs/ufs_disk_close.3
  head/lib/libutil/flopen.3
  head/lib/libutil/kld.3
  head/lib/libutil/pidfile.3
  head/lib/libutil/pw_util.3
  head/lib/libutil/quotafile.3
  head/lib/libvgl/vgl.3
  head/usr.bin/ar/ar.1
  head/usr.bin/at/at.man
  head/usr.bin/bluetooth/bthost/bthost.1
  head/usr.bin/bluetooth/btsockstat/btsockstat.1
  head/usr.bin/bluetooth/rfcomm_sppd/rfcomm_sppd.1
  head/usr.bin/brandelf/brandelf.1
  head/usr.bin/bsdiff/bsdiff/bsdiff.1
  head/usr.bin/bsdiff/bspatch/bspatch.1
  head/usr.bin/cpuset/cpuset.1
  head/usr.bin/csup/cpasswd.1
  head/usr.bin/csup/csup.1
  head/usr.bin/ctlstat/ctlstat.8
  head/usr.bin/elf2aout/elf2aout.1
  head/usr.bin/elfdump/elfdump.1
  head/usr.bin/fetch/fetch.1
  head/usr.bin/fstat/fuser.1
  head/usr.bin/getconf/getconf.1
  head/usr.bin/gzip/gzip.1
  head/usr.bin/ipcs/ipcs.1
  head/usr.bin/iscsictl/iscsictl.8
  head/usr.bin/ktrdump/ktrdump.8
  head/usr.bin/ldd/ldd.1
  head/usr.bin/lockf/lockf.1
  head/usr.bin/logins/logins.1
  head/usr.bin/m4/m4.1
  head/usr.bin/mkcsmapper/mkcsmapper.1
  head/usr.bin/mkesdb/mkesdb.1
  head/usr.bin/mkulzma/mkulzma.8
  head/usr.bin/mkuzip/mkuzip.8
  head/usr.bin/ncal/ncal.1
  head/usr.bin/rctl/rctl.8
  head/usr.bin/revoke/revoke.1
  head/usr.bin/sed/sed.1
  head/usr.bin/sockstat/sockstat.1
  head/usr.bin/ssh-copy-id/ssh-copy-id.1
  head/usr.bin/stat/stat.1
  head/usr.bin/truncate/truncate.1
  head/usr.bin/unifdef/unifdef.1
  head/usr.bin/units/units.1
  head/usr.bin/unzip/unzip.1
  head/usr.bin/which/which.1
  head/usr.bin/ypcat/ypcat.1
  head/usr.bin/ypmatch/ypmatch.1
Comment 12 commit-hook freebsd_committer 2014-06-23 08:25:55 UTC
A commit references this bug:

Author: bapt
Date: Mon Jun 23 08:25:22 UTC 2014
New revision: 267774
URL: http://svnweb.freebsd.org/changeset/base/267774

Log:
  use .Mt to mark up email addresses consistently (part4)

  PR:		191174
  Submitted by:	Franco Fichtner  <franco at lastsummer.de>

Changes:
  head/lib/libc/capability/cap_rights_init.3
  head/lib/libc/gen/cap_rights_get.3
  head/lib/libc/gen/cap_sandboxed.3
  head/lib/libc/gen/check_utility_compat.3
  head/lib/libc/gen/clock_getcpuclockid.3
  head/lib/libc/gen/dlinfo.3
  head/lib/libc/gen/ftok.3
  head/lib/libc/gen/getpagesizes.3
  head/lib/libc/gen/getutxent.3
  head/lib/libc/gen/posix_spawn.3
  head/lib/libc/gen/posix_spawn_file_actions_addopen.3
  head/lib/libc/gen/posix_spawn_file_actions_init.3
  head/lib/libc/gen/posix_spawnattr_getflags.3
  head/lib/libc/gen/posix_spawnattr_getpgroup.3
  head/lib/libc/gen/posix_spawnattr_getschedparam.3
  head/lib/libc/gen/posix_spawnattr_getschedpolicy.3
  head/lib/libc/gen/posix_spawnattr_getsigdefault.3
  head/lib/libc/gen/posix_spawnattr_getsigmask.3
  head/lib/libc/gen/posix_spawnattr_init.3
  head/lib/libc/gen/setproctitle.3
  head/lib/libc/gen/statvfs.3
  head/lib/libc/iconv/__iconv_get_list.3
  head/lib/libc/iconv/iconv_canonicalize.3
  head/lib/libc/iconv/iconvctl.3
  head/lib/libc/iconv/iconvlist.3
  head/lib/libc/net/nsdispatch.3
  head/lib/libc/net/sourcefilter.3
  head/lib/libc/posix1e/acl_add_flag_np.3
  head/lib/libc/posix1e/acl_add_perm.3
  head/lib/libc/posix1e/acl_calc_mask.3
  head/lib/libc/posix1e/acl_clear_flags_np.3
  head/lib/libc/posix1e/acl_clear_perms.3
  head/lib/libc/posix1e/acl_copy_entry.3
  head/lib/libc/posix1e/acl_create_entry.3
  head/lib/libc/posix1e/acl_delete_entry.3
  head/lib/libc/posix1e/acl_delete_flag_np.3
  head/lib/libc/posix1e/acl_delete_perm.3
  head/lib/libc/posix1e/acl_get_brand_np.3
  head/lib/libc/posix1e/acl_get_entry.3
  head/lib/libc/posix1e/acl_get_entry_type_np.3
  head/lib/libc/posix1e/acl_get_flag_np.3
  head/lib/libc/posix1e/acl_get_flagset_np.3
  head/lib/libc/posix1e/acl_get_perm_np.3
  head/lib/libc/posix1e/acl_get_permset.3
  head/lib/libc/posix1e/acl_get_qualifier.3
  head/lib/libc/posix1e/acl_get_tag_type.3
  head/lib/libc/posix1e/acl_is_trivial_np.3
  head/lib/libc/posix1e/acl_set_entry_type_np.3
  head/lib/libc/posix1e/acl_set_flagset_np.3
  head/lib/libc/posix1e/acl_set_permset.3
  head/lib/libc/posix1e/acl_set_qualifier.3
  head/lib/libc/posix1e/acl_set_tag_type.3
  head/lib/libc/posix1e/acl_strip_np.3
  head/lib/libc/stdio/printf.3
  head/lib/libc/stdlib/a64l.3
  head/lib/libc/stdlib/strfmon.3
  head/lib/libc/string/memmem.3
  head/lib/libc/string/strerror.3
  head/lib/libc/string/strtok.3
  head/lib/libc/sys/abort2.2
  head/lib/libc/sys/aio_cancel.2
  head/lib/libc/sys/aio_error.2
  head/lib/libc/sys/aio_mlock.2
  head/lib/libc/sys/aio_read.2
  head/lib/libc/sys/aio_return.2
  head/lib/libc/sys/aio_suspend.2
  head/lib/libc/sys/aio_waitcomplete.2
  head/lib/libc/sys/aio_write.2
  head/lib/libc/sys/bindat.2
  head/lib/libc/sys/cap_fcntls_limit.2
  head/lib/libc/sys/cap_ioctls_limit.2
  head/lib/libc/sys/cap_rights_limit.2
  head/lib/libc/sys/connectat.2
  head/lib/libc/sys/cpuset.2
  head/lib/libc/sys/cpuset_getaffinity.2
  head/lib/libc/sys/ffclock.2
  head/lib/libc/sys/kenv.2
  head/lib/libc/sys/kqueue.2
  head/lib/libc/sys/kse.2
  head/lib/libc/sys/pdfork.2
  head/lib/libc/sys/posix_fallocate.2
  head/lib/libc/sys/posix_openpt.2
  head/lib/libc/sys/pselect.2
  head/lib/libc/sys/rtprio.2
  head/lib/libc/sys/sendfile.2
  head/lib/libc/sys/shm_open.2
  head/lib/libc/sys/shutdown.2
Comment 13 commit-hook freebsd_committer 2014-06-23 08:27:56 UTC
A commit references this bug:

Author: bapt
Date: Mon Jun 23 08:27:39 UTC 2014
New revision: 267776
URL: http://svnweb.freebsd.org/changeset/base/267776

Log:
  use .Mt to mark up email addresses consistently (part6)

  PR:		191174
  Submitted by:	Franco Fichtner <franco at lastsummer.de>

Changes:
  head/share/man/man1/builtin.1
  head/share/man/man3/ATOMIC_VAR_INIT.3
  head/share/man/man3/pthread_affinity_np.3
  head/share/man/man3/pthread_atfork.3
  head/share/man/man3/pthread_attr_affinity_np.3
  head/share/man/man3/pthread_attr_get_np.3
  head/share/man/man3/pthread_attr_setcreatesuspend_np.3
  head/share/man/man3/pthread_cancel.3
  head/share/man/man3/pthread_getcpuclockid.3
  head/share/man/man3/pthread_getthreadid_np.3
  head/share/man/man3/pthread_main_np.3
  head/share/man/man3/pthread_multi_np.3
  head/share/man/man3/pthread_resume_all_np.3
  head/share/man/man3/pthread_resume_np.3
  head/share/man/man3/pthread_set_name_np.3
  head/share/man/man3/pthread_suspend_all_np.3
  head/share/man/man3/pthread_suspend_np.3
  head/share/man/man3/pthread_switch_add_np.3
  head/share/man/man3/pthread_testcancel.3
  head/share/man/man3/siginfo.3
  head/share/man/man5/bluetooth.device.conf.5
  head/share/man/man5/bluetooth.hosts.5
  head/share/man/man5/bluetooth.protocols.5
  head/share/man/man5/boot.config.5
  head/share/man/man5/devfs.5
  head/share/man/man5/devfs.conf.5
  head/share/man/man5/devfs.rules.5
  head/share/man/man5/elf.5
  head/share/man/man5/ext2fs.5
  head/share/man/man5/fdescfs.5
  head/share/man/man5/freebsd-update.conf.5
  head/share/man/man5/libmap.conf.5
  head/share/man/man5/mailer.conf.5
  head/share/man/man5/make.conf.5
  head/share/man/man5/mqueuefs.5
  head/share/man/man5/msdosfs.5
  head/share/man/man5/nandfs.5
  head/share/man/man5/nsmb.conf.5
  head/share/man/man5/nsswitch.conf.5
  head/share/man/man5/nullfs.5
  head/share/man/man5/periodic.conf.5
  head/share/man/man5/portindex.5
  head/share/man/man5/portsnap.conf.5
  head/share/man/man5/reiserfs.5
  head/share/man/man5/tmpfs.5
  head/share/man/man7/build.7
  head/share/man/man7/c99.7
  head/share/man/man7/development.7
  head/share/man/man7/release.7
  head/share/man/man7/sdoc.7
  head/share/man/man7/sprog.7
  head/share/man/man7/tuning.7
  head/share/man/man8/hv_kvp_daemon.8
  head/share/man/man8/nanobsd.8
  head/share/man/man8/picobsd.8
  head/share/man/man8/rescue.8
Comment 14 Franco Fichtner 2014-06-23 17:14:43 UTC
Created attachment 144072 [details]
part 6

some 630 lines remaining...  we almost made it :)
Comment 15 Franco Fichtner 2014-06-25 22:27:51 UTC
Created attachment 144133 [details]
last part: all of man4
Comment 16 commit-hook freebsd_committer 2014-06-26 21:45:04 UTC
A commit references this bug:

Author: bapt
Date: Thu Jun 26 21:44:52 UTC 2014
New revision: 267936
URL: http://svnweb.freebsd.org/changeset/base/267936

Log:
  use .Mt to mark up email addresses consistently (part6)

  PR:		191174
  Submitted by:	Franco Fichtner <franco at lastsummer.de>

Changes:
  head/share/man/man9/BUF_ISLOCKED.9
  head/share/man/man9/BUF_LOCK.9
  head/share/man/man9/BUF_LOCKFREE.9
  head/share/man/man9/BUF_LOCKINIT.9
  head/share/man/man9/BUF_RECURSED.9
  head/share/man/man9/BUF_TIMELOCK.9
  head/share/man/man9/BUF_UNLOCK.9
  head/share/man/man9/BUS_CONFIG_INTR.9
  head/share/man/man9/BUS_SETUP_INTR.9
  head/share/man/man9/CTASSERT.9
  head/share/man/man9/DB_COMMAND.9
  head/share/man/man9/DECLARE_GEOM_CLASS.9
  head/share/man/man9/DECLARE_MODULE.9
  head/share/man/man9/DEVICE_ATTACH.9
  head/share/man/man9/DEVICE_IDENTIFY.9
  head/share/man/man9/DEV_MODULE.9
  head/share/man/man9/DRIVER_MODULE.9
  head/share/man/man9/EVENTHANDLER.9
  head/share/man/man9/KASSERT.9
  head/share/man/man9/LOCK_PROFILING.9
  head/share/man/man9/MODULE_DEPEND.9
  head/share/man/man9/MODULE_VERSION.9
  head/share/man/man9/SDT.9
  head/share/man/man9/SYSCALL_MODULE.9
  head/share/man/man9/SYSINIT.9
  head/share/man/man9/VFS_SET.9
  head/share/man/man9/alq.9
  head/share/man/man9/bus_activate_resource.9
  head/share/man/man9/bus_alloc_resource.9
  head/share/man/man9/bus_child_present.9
  head/share/man/man9/bus_release_resource.9
  head/share/man/man9/bus_set_resource.9
  head/share/man/man9/cd.9
  head/share/man/man9/config_intrhook.9
  head/share/man/man9/crypto.9
  head/share/man/man9/devstat.9
  head/share/man/man9/domain.9
  head/share/man/man9/eventtimers.9
  head/share/man/man9/fail.9
  head/share/man/man9/firmware.9
  head/share/man/man9/g_access.9
  head/share/man/man9/g_attach.9
  head/share/man/man9/g_bio.9
  head/share/man/man9/g_consumer.9
  head/share/man/man9/g_data.9
  head/share/man/man9/g_event.9
  head/share/man/man9/g_geom.9
  head/share/man/man9/g_provider.9
  head/share/man/man9/g_provider_by_name.9
  head/share/man/man9/g_wither_geom.9
  head/share/man/man9/get_cyclecount.9
  head/share/man/man9/getnewvnode.9
  head/share/man/man9/groupmember.9
  head/share/man/man9/hhook.9
  head/share/man/man9/ieee80211_radiotap.9
  head/share/man/man9/insmntque.9
  head/share/man/man9/kernel_mount.9
  head/share/man/man9/khelp.9
  head/share/man/man9/kqueue.9
  head/share/man/man9/lock.9
  head/share/man/man9/mbchain.9
  head/share/man/man9/mbpool.9
  head/share/man/man9/mbuf_tags.9
  head/share/man/man9/mdchain.9
  head/share/man/man9/memguard.9
  head/share/man/man9/microtime.9
  head/share/man/man9/microuptime.9
  head/share/man/man9/mod_cc.9
  head/share/man/man9/module.9
  head/share/man/man9/namei.9
  head/share/man/man9/osd.9
  head/share/man/man9/pbuf.9
  head/share/man/man9/pci.9
  head/share/man/man9/pfind.9
  head/share/man/man9/pgfind.9
  head/share/man/man9/pmap.9
  head/share/man/man9/pmap_activate.9
  head/share/man/man9/pmap_change_wiring.9
  head/share/man/man9/pmap_clear_modify.9
  head/share/man/man9/pmap_copy.9
  head/share/man/man9/pmap_enter.9
  head/share/man/man9/pmap_extract.9
  head/share/man/man9/pmap_growkernel.9
  head/share/man/man9/pmap_init.9
  head/share/man/man9/pmap_is_modified.9
  head/share/man/man9/pmap_is_prefaultable.9
  head/share/man/man9/pmap_map.9
  head/share/man/man9/pmap_mincore.9
  head/share/man/man9/pmap_object_init_pt.9
  head/share/man/man9/pmap_page_exists_quick.9
  head/share/man/man9/pmap_page_init.9
  head/share/man/man9/pmap_page_protect.9
  head/share/man/man9/pmap_pinit.9
  head/share/man/man9/pmap_qenter.9
  head/share/man/man9/pmap_release.9
  head/share/man/man9/pmap_remove.9
  head/share/man/man9/pmap_resident_count.9
  head/share/man/man9/pmap_zero_page.9
  head/share/man/man9/pseudofs.9
  head/share/man/man9/redzone.9
  head/share/man/man9/resource_int_value.9
  head/share/man/man9/rman.9
  head/share/man/man9/sbuf.9
  head/share/man/man9/selrecord.9
  head/share/man/man9/signal.9
  head/share/man/man9/sleep.9
  head/share/man/man9/sysctl_add_oid.9
  head/share/man/man9/sysctl_ctx_init.9
  head/share/man/man9/tvtohz.9
  head/share/man/man9/ucred.9
  head/share/man/man9/uidinfo.9
  head/share/man/man9/usbdi.9
  head/share/man/man9/utopia.9
  head/share/man/man9/vaccess_acl_nfs4.9
  head/share/man/man9/vflush.9
  head/share/man/man9/vfs_busy.9
  head/share/man/man9/vfs_getnewfsid.9
  head/share/man/man9/vfs_getopt.9
  head/share/man/man9/vfs_getvfs.9
  head/share/man/man9/vfs_mountedfrom.9
  head/share/man/man9/vfs_rootmountalloc.9
  head/share/man/man9/vfs_timestamp.9
  head/share/man/man9/vfs_unbusy.9
  head/share/man/man9/vfsconf.9
  head/share/man/man9/vgone.9
  head/share/man/man9/vhold.9
  head/share/man/man9/vinvalbuf.9
  head/share/man/man9/vm_fault_prefault.9
  head/share/man/man9/vm_map.9
  head/share/man/man9/vm_map_check_protection.9
  head/share/man/man9/vm_map_create.9
  head/share/man/man9/vm_map_delete.9
  head/share/man/man9/vm_map_entry_resize_free.9
  head/share/man/man9/vm_map_find.9
  head/share/man/man9/vm_map_findspace.9
  head/share/man/man9/vm_map_inherit.9
  head/share/man/man9/vm_map_init.9
  head/share/man/man9/vm_map_insert.9
  head/share/man/man9/vm_map_lock.9
  head/share/man/man9/vm_map_lookup.9
  head/share/man/man9/vm_map_madvise.9
  head/share/man/man9/vm_map_max.9
  head/share/man/man9/vm_map_protect.9
  head/share/man/man9/vm_map_remove.9
  head/share/man/man9/vm_map_simplify_entry.9
  head/share/man/man9/vm_map_stack.9
  head/share/man/man9/vm_map_submap.9
  head/share/man/man9/vm_map_sync.9
  head/share/man/man9/vm_map_wire.9
  head/share/man/man9/vm_page_aflag.9
  head/share/man/man9/vm_page_alloc.9
  head/share/man/man9/vm_page_bits.9
  head/share/man/man9/vm_page_cache.9
  head/share/man/man9/vm_page_deactivate.9
  head/share/man/man9/vm_page_dontneed.9
  head/share/man/man9/vm_page_free.9
  head/share/man/man9/vm_page_grab.9
  head/share/man/man9/vm_page_hold.9
  head/share/man/man9/vm_page_insert.9
  head/share/man/man9/vm_page_lookup.9
  head/share/man/man9/vm_page_rename.9
  head/share/man/man9/vm_page_wire.9
  head/share/man/man9/vm_set_page_size.9
  head/share/man/man9/vn_fullpath.9
  head/share/man/man9/vn_isdisk.9
  head/share/man/man9/watchdog.9
  head/share/man/man9/zero_copy.9
  head/share/man/man9/zone.9
Comment 17 Baptiste Daroussin freebsd_committer 2014-06-26 21:46:50 UTC
All committed thank you very much
Comment 18 commit-hook freebsd_committer 2014-06-26 21:47:05 UTC
A commit references this bug:

Author: bapt
Date: Thu Jun 26 21:46:31 UTC 2014
New revision: 267938
URL: http://svnweb.freebsd.org/changeset/base/267938

Log:
  use .Mt to mark up email addresses consistently (final part)

  PR:		191174
  Submitted by:	Franco Fichtner <franco at lastsummer.de>

Changes:
  head/share/man/man4/aac.4
  head/share/man/man4/aacraid.4
  head/share/man/man4/acpi.4
  head/share/man/man4/acpi_asus.4
  head/share/man/man4/acpi_asus_wmi.4
  head/share/man/man4/acpi_dock.4
  head/share/man/man4/acpi_fujitsu.4
  head/share/man/man4/acpi_hp.4
  head/share/man/man4/acpi_ibm.4
  head/share/man/man4/acpi_panasonic.4
  head/share/man/man4/acpi_rapidstart.4
  head/share/man/man4/acpi_sony.4
  head/share/man/man4/acpi_toshiba.4
  head/share/man/man4/acpi_video.4
  head/share/man/man4/acpi_wmi.4
  head/share/man/man4/ada.4
  head/share/man/man4/ae.4
  head/share/man/man4/aesni.4
  head/share/man/man4/age.4
  head/share/man/man4/ahci.4
  head/share/man/man4/aibs.4
  head/share/man/man4/alc.4
  head/share/man/man4/ale.4
  head/share/man/man4/alpm.4
  head/share/man/man4/amdpm.4
  head/share/man/man4/amdsbwd.4
  head/share/man/man4/amdsmb.4
  head/share/man/man4/amdtemp.4
  head/share/man/man4/amr.4
  head/share/man/man4/an.4
  head/share/man/man4/aout.4
  head/share/man/man4/arcmsr.4
  head/share/man/man4/asmc.4
  head/share/man/man4/asr.4
  head/share/man/man4/ata.4
  head/share/man/man4/atkbd.4
  head/share/man/man4/atkbdc.4
  head/share/man/man4/atp.4
  head/share/man/man4/audit.4
  head/share/man/man4/auditpipe.4
  head/share/man/man4/aue.4
  head/share/man/man4/axe.4
  head/share/man/man4/axge.4
  head/share/man/man4/bce.4
  head/share/man/man4/bge.4
  head/share/man/man4/bhyve.4
  head/share/man/man4/bktr.4
  head/share/man/man4/bridge.4
  head/share/man/man4/bwn.4
  head/share/man/man4/bxe.4
  head/share/man/man4/capsicum.4
  head/share/man/man4/cas.4
  head/share/man/man4/cc_cdg.4
  head/share/man/man4/cc_chd.4
  head/share/man/man4/cc_cubic.4
  head/share/man/man4/cc_hd.4
  head/share/man/man4/cc_htcp.4
  head/share/man/man4/cc_newreno.4
  head/share/man/man4/cc_vegas.4
  head/share/man/man4/cdce.4
  head/share/man/man4/ch.4
  head/share/man/man4/ciss.4
  head/share/man/man4/cm.4
  head/share/man/man4/cmx.4
  head/share/man/man4/coretemp.4
  head/share/man/man4/cpuctl.4
  head/share/man/man4/ctl.4
  head/share/man/man4/cue.4
  head/share/man/man4/cxgb.4
  head/share/man/man4/cxgbe.4
  head/share/man/man4/dc.4
  head/share/man/man4/dcons.4
  head/share/man/man4/dcons_crom.4
  head/share/man/man4/divert.4
  head/share/man/man4/dummynet.4
  head/share/man/man4/em.4
  head/share/man/man4/esp.4
  head/share/man/man4/est.4
  head/share/man/man4/et.4
  head/share/man/man4/fatm.4
  head/share/man/man4/ffclock.4
  head/share/man/man4/full.4
  head/share/man/man4/gbde.4
  head/share/man/man4/gdb.4
  head/share/man/man4/gem.4
  head/share/man/man4/geom.4
  head/share/man/man4/geom_fox.4
  head/share/man/man4/geom_linux_lvm.4
  head/share/man/man4/geom_map.4
  head/share/man/man4/geom_uncompress.4
  head/share/man/man4/geom_uzip.4
  head/share/man/man4/gpio.4
  head/share/man/man4/gre.4
  head/share/man/man4/h_ertt.4
  head/share/man/man4/hatm.4
  head/share/man/man4/hme.4
  head/share/man/man4/hpt27xx.4
  head/share/man/man4/hptnr.4
  head/share/man/man4/hv_ata_pci_disengage.4
  head/share/man/man4/hv_kvp.4
  head/share/man/man4/hv_netvsc.4
  head/share/man/man4/hv_storvsc.4
  head/share/man/man4/hv_utils.4
  head/share/man/man4/hv_vmbus.4
  head/share/man/man4/hwpmc.4
  head/share/man/man4/ichsmb.4
  head/share/man/man4/ichwd.4
  head/share/man/man4/ida.4
  head/share/man/man4/igb.4
  head/share/man/man4/iir.4
  head/share/man/man4/intpm.4
  head/share/man/man4/ipmi.4
  head/share/man/man4/ips.4
  head/share/man/man4/ipw.4
  head/share/man/man4/isci.4
  head/share/man/man4/ismt.4
  head/share/man/man4/iwi.4
  head/share/man/man4/iwn.4
  head/share/man/man4/ixgb.4
  head/share/man/man4/ixgbe.4
  head/share/man/man4/jme.4
  head/share/man/man4/joy.4
  head/share/man/man4/kbdmux.4
  head/share/man/man4/keyboard.4
  head/share/man/man4/kld.4
  head/share/man/man4/ksyms.4
  head/share/man/man4/kue.4
  head/share/man/man4/lagg.4
  head/share/man/man4/le.4
  head/share/man/man4/led.4
  head/share/man/man4/lge.4
  head/share/man/man4/lm75.4
  head/share/man/man4/lmc.4
  head/share/man/man4/mac_bsdextended.4
  head/share/man/man4/man4.arm/ti_adc.4
  head/share/man/man4/man4.i386/CPU_ELAN.4
  head/share/man/man4/man4.i386/ct.4
  head/share/man/man4/man4.i386/fe.4
  head/share/man/man4/man4.i386/glxiic.4
  head/share/man/man4/man4.i386/glxsb.4
  head/share/man/man4/man4.i386/longrun.4
  head/share/man/man4/man4.i386/pae.4
  head/share/man/man4/man4.i386/pbio.4
  head/share/man/man4/man4.i386/smapi.4
  head/share/man/man4/man4.i386/snc.4
  head/share/man/man4/man4.i386/vpd.4
  head/share/man/man4/man4.i386/vx.4
  head/share/man/man4/man4.powerpc/adb.4
  head/share/man/man4/man4.powerpc/akbd.4
  head/share/man/man4/man4.powerpc/ams.4
  head/share/man/man4/man4.powerpc/bm.4
  head/share/man/man4/man4.powerpc/cuda.4
  head/share/man/man4/man4.powerpc/pmu.4
  head/share/man/man4/man4.powerpc/powermac_nvram.4
  head/share/man/man4/man4.powerpc/smu.4
  head/share/man/man4/man4.powerpc/snd_ai2s.4
  head/share/man/man4/man4.powerpc/snd_davbus.4
  head/share/man/man4/man4.sparc64/auxio.4
  head/share/man/man4/man4.sparc64/central.4
  head/share/man/man4/man4.sparc64/clkbrd.4
  head/share/man/man4/man4.sparc64/creator.4
  head/share/man/man4/man4.sparc64/ebus.4
  head/share/man/man4/man4.sparc64/eeprom.4
  head/share/man/man4/man4.sparc64/fhc.4
  head/share/man/man4/man4.sparc64/machfb.4
  head/share/man/man4/man4.sparc64/ofw_console.4
  head/share/man/man4/man4.sparc64/openfirm.4
  head/share/man/man4/man4.sparc64/openprom.4
  head/share/man/man4/man4.sparc64/rtc.4
  head/share/man/man4/man4.sparc64/sbus.4
  head/share/man/man4/man4.sparc64/snd_audiocs.4
  head/share/man/man4/md.4
  head/share/man/man4/meteor.4
  head/share/man/man4/mfi.4
  head/share/man/man4/miibus.4
  head/share/man/man4/mk48txx.4
  head/share/man/man4/mlx.4
  head/share/man/man4/mly.4
  head/share/man/man4/mn.4
  head/share/man/man4/mod_cc.4
  head/share/man/man4/mouse.4
  head/share/man/man4/mpr.4
  head/share/man/man4/mps.4
  head/share/man/man4/mpt.4
  head/share/man/man4/mrsas.4
  head/share/man/man4/msk.4
  head/share/man/man4/mvs.4
  head/share/man/man4/mxge.4
  head/share/man/man4/my.4
  head/share/man/man4/nand.4
  head/share/man/man4/nandsim.4
  head/share/man/man4/ncv.4
  head/share/man/man4/ndis.4
  head/share/man/man4/netgraph.4
  head/share/man/man4/nfe.4
  head/share/man/man4/nfsmb.4
  head/share/man/man4/ng_UI.4
  head/share/man/man4/ng_async.4
  head/share/man/man4/ng_atm.4
  head/share/man/man4/ng_atmllc.4
  head/share/man/man4/ng_bluetooth.4
  head/share/man/man4/ng_bpf.4
  head/share/man/man4/ng_bridge.4
  head/share/man/man4/ng_bt3c.4
  head/share/man/man4/ng_btsocket.4
  head/share/man/man4/ng_car.4
  head/share/man/man4/ng_ccatm.4
  head/share/man/man4/ng_cisco.4
  head/share/man/man4/ng_deflate.4
  head/share/man/man4/ng_device.4
  head/share/man/man4/ng_echo.4
  head/share/man/man4/ng_etf.4
  head/share/man/man4/ng_ether.4
  head/share/man/man4/ng_ether_echo.4
  head/share/man/man4/ng_frame_relay.4
  head/share/man/man4/ng_gif.4
  head/share/man/man4/ng_gif_demux.4
  head/share/man/man4/ng_h4.4
  head/share/man/man4/ng_hci.4
  head/share/man/man4/ng_hole.4
  head/share/man/man4/ng_hub.4
  head/share/man/man4/ng_iface.4
  head/share/man/man4/ng_ip_input.4
  head/share/man/man4/ng_ipfw.4
  head/share/man/man4/ng_ksocket.4
  head/share/man/man4/ng_l2cap.4
  head/share/man/man4/ng_l2tp.4
  head/share/man/man4/ng_lmi.4
  head/share/man/man4/ng_mppc.4
  head/share/man/man4/ng_nat.4
  head/share/man/man4/ng_netflow.4
  head/share/man/man4/ng_one2many.4
  head/share/man/man4/ng_patch.4
  head/share/man/man4/ng_ppp.4
  head/share/man/man4/ng_pppoe.4
  head/share/man/man4/ng_pptpgre.4
  head/share/man/man4/ng_pred1.4
  head/share/man/man4/ng_rfc1490.4
  head/share/man/man4/ng_socket.4
  head/share/man/man4/ng_split.4
  head/share/man/man4/ng_sppp.4
  head/share/man/man4/ng_sscfu.4
  head/share/man/man4/ng_sscop.4
  head/share/man/man4/ng_tag.4
  head/share/man/man4/ng_tcpmss.4
  head/share/man/man4/ng_tee.4
  head/share/man/man4/ng_tty.4
  head/share/man/man4/ng_ubt.4
  head/share/man/man4/ng_uni.4
  head/share/man/man4/ng_vjc.4
  head/share/man/man4/ng_vlan.4
  head/share/man/man4/ngatmbase.4
  head/share/man/man4/nge.4
  head/share/man/man4/nsp.4
  head/share/man/man4/ntb.4
  head/share/man/man4/nvd.4
  head/share/man/man4/nvme.4
  head/share/man/man4/nvram2env.4
  head/share/man/man4/nxge.4
  head/share/man/man4/ohci.4
  head/share/man/man4/orm.4
  head/share/man/man4/padlock.4
  head/share/man/man4/pass.4
  head/share/man/man4/patm.4
  head/share/man/man4/pci.4
  head/share/man/man4/pcm.4
  head/share/man/man4/pcn.4
  head/share/man/man4/polling.4
  head/share/man/man4/procdesc.4
  head/share/man/man4/proto.4
  head/share/man/man4/psm.4
  head/share/man/man4/pst.4
  head/share/man/man4/qlxgb.4
  head/share/man/man4/qlxgbe.4
  head/share/man/man4/qlxge.4
  head/share/man/man4/ral.4
  head/share/man/man4/rc.4
  head/share/man/man4/re.4
  head/share/man/man4/rights.4
  head/share/man/man4/rl.4
  head/share/man/man4/rp.4
  head/share/man/man4/rsu.4
  head/share/man/man4/rue.4
  head/share/man/man4/rum.4
  head/share/man/man4/run.4
  head/share/man/man4/scc.4
  head/share/man/man4/sched_ule.4
  head/share/man/man4/screen.4
  head/share/man/man4/scsi.4
  head/share/man/man4/sdhci.4
  head/share/man/man4/send.4
  head/share/man/man4/sf.4
  head/share/man/man4/sge.4
  head/share/man/man4/si.4
  head/share/man/man4/siba.4
  head/share/man/man4/siftr.4
  head/share/man/man4/siis.4
  head/share/man/man4/sis.4
  head/share/man/man4/sk.4
  head/share/man/man4/smp.4
  head/share/man/man4/snd_ad1816.4
  head/share/man/man4/snd_als4000.4
  head/share/man/man4/snd_atiixp.4
  head/share/man/man4/snd_cmi.4
  head/share/man/man4/snd_cs4281.4
  head/share/man/man4/snd_csa.4
  head/share/man/man4/snd_ds1.4
  head/share/man/man4/snd_emu10k1.4
  head/share/man/man4/snd_emu10kx.4
  head/share/man/man4/snd_envy24.4
  head/share/man/man4/snd_envy24ht.4
  head/share/man/man4/snd_es137x.4
  head/share/man/man4/snd_ess.4
  head/share/man/man4/snd_fm801.4
  head/share/man/man4/snd_gusc.4
  head/share/man/man4/snd_hda.4
  head/share/man/man4/snd_ich.4
  head/share/man/man4/snd_maestro.4
  head/share/man/man4/snd_maestro3.4
  head/share/man/man4/snd_mss.4
  head/share/man/man4/snd_neomagic.4
  head/share/man/man4/snd_sbc.4
  head/share/man/man4/snd_solo.4
  head/share/man/man4/snd_spicds.4
  head/share/man/man4/snd_t4dwave.4
  head/share/man/man4/snd_uaudio.4
  head/share/man/man4/snd_via8233.4
  head/share/man/man4/snd_via82c686.4
  head/share/man/man4/snd_vibes.4
  head/share/man/man4/snp.4
  head/share/man/man4/spic.4
  head/share/man/man4/spkr.4
  head/share/man/man4/splash.4
  head/share/man/man4/sppp.4
  head/share/man/man4/ste.4
  head/share/man/man4/stge.4
  head/share/man/man4/syncache.4
  head/share/man/man4/syscons.4
  head/share/man/man4/sysmouse.4
  head/share/man/man4/targ.4
  head/share/man/man4/tdfx.4
  head/share/man/man4/ti.4
  head/share/man/man4/tl.4
  head/share/man/man4/trm.4
  head/share/man/man4/twa.4
  head/share/man/man4/twe.4
  head/share/man/man4/tws.4
  head/share/man/man4/u3g.4
  head/share/man/man4/uark.4
  head/share/man/man4/uart.4
  head/share/man/man4/uath.4
  head/share/man/man4/ubsa.4
  head/share/man/man4/ubtbcmfw.4
  head/share/man/man4/ucom.4
  head/share/man/man4/ucycom.4
  head/share/man/man4/udav.4
  head/share/man/man4/udbp.4
  head/share/man/man4/uep.4
  head/share/man/man4/ufm.4
  head/share/man/man4/uhci.4
  head/share/man/man4/uhid.4
  head/share/man/man4/uhso.4
  head/share/man/man4/ukbd.4
  head/share/man/man4/ulpt.4
  head/share/man/man4/umass.4
  head/share/man/man4/umcs.4
  head/share/man/man4/umct.4
  head/share/man/man4/umodem.4
  head/share/man/man4/ums.4
  head/share/man/man4/upgt.4
  head/share/man/man4/uplcom.4
  head/share/man/man4/ural.4
  head/share/man/man4/urio.4
  head/share/man/man4/urtw.4
  head/share/man/man4/urtwn.4
  head/share/man/man4/usb.4
  head/share/man/man4/usb_quirk.4
  head/share/man/man4/usb_template.4
  head/share/man/man4/uslcom.4
  head/share/man/man4/utopia.4
  head/share/man/man4/uvisor.4
  head/share/man/man4/uvscom.4
  head/share/man/man4/vga.4
  head/share/man/man4/vge.4
  head/share/man/man4/viapm.4
  head/share/man/man4/viawd.4
  head/share/man/man4/virtio.4
  head/share/man/man4/virtio_balloon.4
  head/share/man/man4/virtio_blk.4
  head/share/man/man4/virtio_random.4
  head/share/man/man4/virtio_scsi.4
  head/share/man/man4/vkbd.4
  head/share/man/man4/vmx.4
  head/share/man/man4/vr.4
  head/share/man/man4/vt.4
  head/share/man/man4/vte.4
  head/share/man/man4/vtnet.4
  head/share/man/man4/vxge.4
  head/share/man/man4/watchdog.4
  head/share/man/man4/wb.4
  head/share/man/man4/wbwd.4
  head/share/man/man4/wi.4
  head/share/man/man4/wlan.4
  head/share/man/man4/wpi.4
  head/share/man/man4/wsp.4
  head/share/man/man4/xe.4
  head/share/man/man4/xen.4
  head/share/man/man4/xl.4
  head/share/man/man4/xnb.4
  head/share/man/man4/xpt.4
  head/share/man/man4/zyd.4
Comment 19 commit-hook freebsd_committer 2016-10-16 22:03:19 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 22:02:58 UTC 2016
New revision: 307403
URL: https://svnweb.freebsd.org/changeset/base/307403

Log:
  MFC r267667:
  use .Mt to mark up email addresses consistently (part1)

  PR:		191174
  Submitted by:	Franco Fichtner  <franco at lastsummer.de>

Changes:
_U  stable/10/
  stable/10/bin/chio/chio.1
  stable/10/bin/freebsd-version/freebsd-version.1
  stable/10/bin/pkill/pkill.1
  stable/10/bin/setfacl/setfacl.1
  stable/10/games/morse/morse.6
  stable/10/games/random/random.6
  stable/10/sbin/adjkerntz/adjkerntz.8
  stable/10/sbin/atm/atmconfig/atmconfig.8
  stable/10/sbin/camcontrol/camcontrol.8
  stable/10/sbin/dhclient/dhclient-script.8
  stable/10/sbin/dhclient/dhclient.8
  stable/10/sbin/dhclient/dhclient.conf.5
  stable/10/sbin/dhclient/dhclient.leases.5
  stable/10/sbin/dhclient/dhcp-options.5
  stable/10/sbin/ffsinfo/ffsinfo.8
  stable/10/sbin/fsirand/fsirand.8
  stable/10/sbin/gbde/gbde.8
  stable/10/sbin/geom/class/cache/gcache.8
  stable/10/sbin/geom/class/concat/gconcat.8
  stable/10/sbin/geom/class/eli/geli.8
  stable/10/sbin/geom/class/journal/gjournal.8
  stable/10/sbin/geom/class/label/glabel.8
  stable/10/sbin/geom/class/mirror/gmirror.8
  stable/10/sbin/geom/class/mountver/gmountver.8
  stable/10/sbin/geom/class/multipath/gmultipath.8
  stable/10/sbin/geom/class/nop/gnop.8
  stable/10/sbin/geom/class/part/gpart.8
  stable/10/sbin/geom/class/raid/graid.8
  stable/10/sbin/geom/class/raid3/graid3.8
  stable/10/sbin/geom/class/sched/gsched.8
  stable/10/sbin/geom/class/shsec/gshsec.8
  stable/10/sbin/geom/class/stripe/gstripe.8
  stable/10/sbin/geom/class/virstor/gvirstor.8
  stable/10/sbin/geom/core/geom.8
  stable/10/sbin/ggate/ggatec/ggatec.8
  stable/10/sbin/ggate/ggated/ggated.8
  stable/10/sbin/ggate/ggatel/ggatel.8
  stable/10/sbin/growfs/growfs.8
  stable/10/sbin/gvinum/gvinum.8
  stable/10/sbin/hastctl/hastctl.8
  stable/10/sbin/hastd/hast.conf.5
  stable/10/sbin/hastd/hastd.8
  stable/10/sbin/ipfw/ipfw.8
  stable/10/sbin/kldconfig/kldconfig.8
  stable/10/sbin/kldload/kldload.8
  stable/10/sbin/kldstat/kldstat.8
  stable/10/sbin/kldunload/kldunload.8
  stable/10/sbin/md5/md5.1
  stable/10/sbin/mdconfig/mdconfig.8
  stable/10/sbin/mount/mount.conf.8
  stable/10/sbin/mount_cd9660/mount_cd9660.8
  stable/10/sbin/mount_msdosfs/mount_msdosfs.8
  stable/10/sbin/mount_unionfs/mount_unionfs.8
  stable/10/sbin/natd/natd.8
  stable/10/sbin/newfs_msdos/newfs_msdos.8
  stable/10/sbin/newfs_nandfs/newfs_nandfs.8
  stable/10/sbin/nos-tun/nos-tun.8
  stable/10/sbin/nvmecontrol/nvmecontrol.8
  stable/10/sbin/rcorder/rcorder.8
  stable/10/sbin/reboot/nextboot.8
  stable/10/sbin/recoverdisk/recoverdisk.1
  stable/10/sbin/sconfig/sconfig.8
  stable/10/share/examples/mdoc/example.1
  stable/10/share/examples/mdoc/example.3
  stable/10/share/examples/mdoc/example.4
  stable/10/share/examples/mdoc/example.9
  stable/10/share/examples/scsi_target/scsi_target.8
  stable/10/tools/tools/ether_reflect/ether_reflect.1
  stable/10/tools/tools/fixwhite/fixwhite.1
  stable/10/tools/tools/mcgrab/mcgrab.1
  stable/10/tools/tools/mctest/mctest.1
  stable/10/tools/tools/sysdoc/sysdoc.sh
  stable/10/tools/tools/vimage/vimage.8